body{
    margin: 0;
}
.container{
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    background-color: rgb(188, 231, 236);
}
.card{
    width: 27%;
    padding: 1.5%;
    margin: 10px;
    border: 2px solid rgb(66, 66, 153);
    border-radius: 25px;
    background-color: rgb(140, 0, 255);
}
.title{
    font-size: 36px;
    text-align: center;
}
.about{
    font-size: 18px;
    text-align: center;
}
.characters{
    width: 90%;
    color:rgb(199, 199, 199)
}